@CHARSET "ISO-8859-1";

.center,
.centre {
	text-align:center;
}

.fail {
	color:red;
}

.pass {
	color:green;
}

.clear,
#clear {
	clear:both;
}

.push-top {
	margin-top:-440px;
}

.left-col.swap {
	float:right !important;
}

.right-col.swap {
	float:left !important;
}

.fullwidth {
	width:950px !important;
}

#tooltip {
	position:absolute;
	top:0px;
	right:0px;
	margin:10px 10px 0px 0px;
	font-size:1.3em;
	color:#FFFFFF;
	border:2px solid #000000;
	background-color:#444444;
	padding:10px;
	display:none;
	z-index:1000000;
}